
// url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900)


@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Regular.ttf')  format('truetype');
  font-display: swap;
}

// @font-face {
//   font-family: 'Roboto Italic';
//   src: url('assets/fonts/Roboto-Italic.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Thin';
//   src: url('assets/fonts/Roboto-Thin.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Thin Italic';
//   src: url('assets/fonts/Roboto-Thinitalic.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Medium';
//   src: url('assets/fonts/Roboto-Medium.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Medium Italic';
//   src: url('assets/fonts/Roboto-Mediumitalic.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Bold';
//   src: url('assets/fonts/Roboto-Bold.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Bold Italic';
//   src: url('assets/fonts/Roboto-Bolditalic.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Light';
//   src: url('assets/fonts/Roboto-Light.ttf')  format('truetype');
//   font-display: swap;
// }

// @font-face {
//   font-family: 'Roboto Light Italic';
//   src: url('assets/fonts/Roboto-Lightitalic.ttf')  format('truetype');
//   font-display: swap;
// }
